package sexpression;

public class CommaExpression extends SExpression {

    private SExpression expression;

    public CommaExpression(SExpression expression) {
        this.expression = expression;
    }

    public SExpression getExpression() {
        return expression;
    }

    @Override
    public boolean isComma() {
        return true;
    }

    @Override
    public String toString() {
        return "," + expression;
    }

}
